*.iml
nohup.out
.gradle
/local.properties
/.idea/*
!/.idea/.gitignore
!/.idea/.name
!/.idea/AndroidProjectSystem.xml
!/.idea/compiler.xml
!/.idea/gradle.xml
!/.idea/misc.xml
!/.idea/runConfigurations.xml
!/.idea/vcs.xml
/.idea/caches/
/.idea/deploymentTargetSelector.xml
/.idea/workspace.xml
/app/src/androidTest/
/app/src/test/
.DS_Store
/.project
/.settings/
/build
/captures
.externalNativeBuild
.cxx
local.properties
